Nuevo plugin para no permitir que se usen contraseñas comprometidas

La web Pwned es un servicio que informa de las cuentas de usuario que han sido robadas en algún servicio y que pueden estar en manos de malhechores. Ahora la empresa inglesa Itineris ha presentado un plugin que no permite usar estas contraseñas hackeados en una instalación de WordPress.

Además, en el artículo en que lo presentan, recomiendan algunas medidas más de seguridad no tan obvias y que no están repetidas muchas veces por ahí.

Deja un comentario